@charset "utf-8";
/* CSS Document */
.likewize {background:#3200be}
.navbar {padding: 0!important}
@media (min-width: 768px){
.navbar-expand-md .navbar-nav { width: 70%!important}
}
.navbar-dark .navbar-nav .nav-link {margin: 0 10px!important}
.mr-auto, .mx-auto { margin-right: 0 !important;}
.navbar-dark .navbar-nav .nav-link:hover {color:#ff96ff!important}
.note{font-size:12px!important}

.bg-dark {box-shadow: 4px 10px 30px 0px rgb(0 0 0 / 8%);    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;     z-index: 100;}
#client_logo {margin:-5px 0 0 -10px; width:120px; display:block}
#client_logo_mb {display:none}
.blue_pink_bbl_two .bg-dark {background:transparent!important}
.blue_pink_bbl {background-position: center right!important;    background-size: 80% auto;opacity: 1;    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.blue_bg_form {background-color: #3200be; color:#ffffff!important;}
.form_p {padding:20px}
.likewize h1 {font-size: 40px; margin-top: 95px;}

.dk_bl {background:red}
.likewize p {font-size: 16px;}
.landing p {font-size: 19px; text-align:left}
strong {font-size:20px}
td, th, li {font-size:16px; padding:12px 0; border-color:#ff96ff}
footer h5 {color:#ff96ff; text-align:left!important; text-transform: uppercase;}
footer a  {text-decoration:none!important;text-align:left!important}
footer .col-lg-6 {text-align:left!important}
.likewize .landing {background:#ffffff; text-align: center!important}

.likewize footer p {text-align:left!important;}
.marg_top {margin: 40px 0 0 0 }
.middle, .middle h3 {text-align:center!important}
/*.landing {padding-bottom: 20vh!important}*/
.dropdown-select {background: #c8fafa url(../img/chevron-down-select.png) no-repeat right center!important; border: 1px solid #3200be!important; border-radius:unset!important }
.main_cl	{width:85%}
.client_imgs {margin-top:8%}
.main_cl.m_top {margin-top:-15px}
.pink_ln {padding: 0 50px;    height: 2px; background: #ff96ff; width:10%;   margin-bottom: 20px;}
.likewize footer h5 {font-size:15px!important}
footer p:not(:last-child) { padding-bottom: calc(4px/2); line-height: 9px}
#likewize_image_footer {margin-top:20px}
#copy {text-align: center!important;    margin-top: 40px;}
.fa-linkedin:before { content: "\f08c";}
#lkin {margin-top: -50px; float: right;}
@media (max-width: 767px){
.navbar {height:60px}
.navbar-expand-md .navbar-nav {background:#ffffff; padding-top:100px;}
.navbar-dark .navbar-nav .nav-link {font-family: "Likewize-Bold";
letter-spacing: 0.3px; color:#3200be !important; text-align:center; font-size: 1.5em; margin-left: 45px;}
#client_logo {display:none}
#client_logo_mb {display:block; margin-left:10px}
.fa.fa-bars {color:#FF96FF; margin-right: 0!important}
.fa.fa-times {color:#FF96FF}
.navbar-collapse {margin-top:-31px}
.navbar-toggler {background:transparent; border-radius: unset; border-color:transparent!important; z-index:9}
.likewize h1 {margin-top:0;font-size:24px}
.blue_pink_bbl {margin: 0;    padding: 75px 0 20px 0!important;}
.likewize section {width:102%}
.main_cl { margin-bottom: 20px;}
.landing .row {padding: 0 20px}
.dropdown-select {margin: 0 0 60px 0 }
.blue_pink_bbl_two {background-image:none}	
.client_imgs {margin-top: 40px}
.client_imgs img {padding:10px 0}
footer div {text-align:center!important}
#copy {font-size:12px}
#lkin {    margin-top: 20px;    float: none;}
}
.specs {/*background-color: #3200BE0D;*/}
.specs_links{border-bottom: 1px solid #ff96ff; margin:10px 0; padding:10px 0 0 0  }
.fa.download {float:left!important}
}